ثغرة أمنية في لينكس تمكن من اختراق الجهاز

قال خبراء وباحثون في شركة Qualys Research  بأن ثغرة أمنية قديمة اكتشفت في لينكس Linux منذ حاولي عامين واعتبرت ثانوية في حينها أصبحت خطيرة اليوم. هذه الثغرة المسماة CVE-2017-1000253 كان خبراء أمنيون في غوغل قد اكتشوفها سابقاً, لكن لينكس لم تقم بسدها في حينها بحجة أنها لا تؤثر على المستخدم, أما الآن فقد تبين أنه يمكن استغلالها لزيادة الصلاحيات بحيث يصبح لديهم قدرة في التحكم بنظام التشغيل.

تؤثر الثغرة على معظم توزيعات لينكس وهي:

إصادارات Red Hat Enterprise Linux 7 قبل الاصدار رقم 7.4 الصادر في الأول من آب ٢٠١٧

جميع إصدارات CentOS 6 و Red Hat Enterprise Linux 6

أصدرت لينكس نرقيات أمنية تعالج الثغرة في كل من  Red HatDebian,  و CentOS

لمعالجة الثغرة يطلب من المستخدم تحديث نظام التشغيل على الفور.

معرفة المزيد عن نظام التشغيل لينكس يمكن مراجعة هذا المقال على سلامتك ويكي.

 

 

عن عملنا

أخبار وتنبيهات رقمية

موارد المساعدة الذاتية

الدعم الرقمي

التدريب والعيادات

المساعدة الطارئة